local fn = _gn(0xA6928482543022B4)
--- SET_NETWORK_ID_VISIBLE_IN_CUTSCENE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetNetworkIdVisibleInCutscene(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
